Bug 995274 - [abrt] qjackctl-0.3.10-1.fc19: QProcess::exitCode: Process /usr/bin/qjackctl was killed by signal 11 (SIGSEGV)
[abrt] qjackctl-0.3.10-1.fc19: QProcess::exitCode: Process /usr/bin/qjackctl ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: qjackctl (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fernando Lopez-Lezcano
Fedora Extras Quality Assurance
abrt_hash:366b258619d36d0fd014305c030...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 19:12 EDT by Miguel Pineda
Modified: 2015-02-17 11:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:40:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.34 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: core_backtrace (6.58 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: dso_list (15.58 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: environ (1.57 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: maps (49.56 KB, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: open_fds (596 bytes, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details
File: var_log_messages (376 bytes, text/plain)
2013-08-08 19:13 EDT, Miguel Pineda
no flags Details

  None (edit)
Description Miguel Pineda 2013-08-08 19:12:54 EDT
Description of problem:
se volco no mas

Version-Release number of selected component:
qjackctl-0.3.10-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        qjackctl --start
crash_function: QProcess::exitCode
executable:     /usr/bin/qjackctl
kernel:         3.10.4-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QProcess::exitCode at io/qprocess.cpp:2121
 #1 qjackctlMainForm::jackCleanup at qjackctlMainForm.cpp:1455
 #2 qjackctlMainForm::stopJackServer at qjackctlMainForm.cpp:1354
 #3 qjackctlMainForm::queryClose at qjackctlMainForm.cpp:831
 #4 qjackctlMainForm::closeEvent at qjackctlMainForm.cpp:841
 #5 QWidget::event at kernel/qwidget.cpp:8545
 #6 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #7 QApplication::notify at kernel/qapplication.cpp:4348
 #8 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #9 sendEvent at ../../src/corelib/kernel/qcoreapplication.h:231

Potential duplicate: bug 705951
Comment 1 Miguel Pineda 2013-08-08 19:13:03 EDT
Created attachment 784641 [details]
File: backtrace
Comment 2 Miguel Pineda 2013-08-08 19:13:06 EDT
Created attachment 784642 [details]
File: cgroup
Comment 3 Miguel Pineda 2013-08-08 19:13:10 EDT
Created attachment 784643 [details]
File: core_backtrace
Comment 4 Miguel Pineda 2013-08-08 19:13:15 EDT
Created attachment 784644 [details]
File: dso_list
Comment 5 Miguel Pineda 2013-08-08 19:13:18 EDT
Created attachment 784645 [details]
File: environ
Comment 6 Miguel Pineda 2013-08-08 19:13:21 EDT
Created attachment 784646 [details]
File: exploitable
Comment 7 Miguel Pineda 2013-08-08 19:13:25 EDT
Created attachment 784647 [details]
File: limits
Comment 8 Miguel Pineda 2013-08-08 19:13:28 EDT
Created attachment 784648 [details]
File: maps
Comment 9 Miguel Pineda 2013-08-08 19:13:32 EDT
Created attachment 784649 [details]
File: open_fds
Comment 10 Miguel Pineda 2013-08-08 19:13:35 EDT
Created attachment 784650 [details]
File: proc_pid_status
Comment 11 Miguel Pineda 2013-08-08 19:13:38 EDT
Created attachment 784651 [details]
File: var_log_messages
Comment 12 Simon Lewis 2013-11-03 09:15:24 EST
Starting Ardour3 after starting jackd with Qjackctl 

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/qjackctl
crash_function: QProcess::exitCode
executable:     /usr/bin/qjackctl
kernel:         3.11.6-200.fc19.x86_64
package:        qjackctl-0.3.10-1.fc19
reason:         Process /usr/bin/qjackctl was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2015-01-09 14:22:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:40:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.